Update store category

Update an existing store category

PUT
/stores/categories/{categoryId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

categoryIdstring

ID of the category

Update category input

description?string
icon?string
idstring
name?string
parentId?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/stores/categories/string" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
{
  "createdAt": "string",
  "description": "string",
  "icon": "string",
  "id": "string",
  "name": "string",
  "parentId": "string",
  "storeId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}